
Infrastructure - Feature #3025

Polygons on ONEMercury interface

2012-06-26 15:45 - Rebecca Koskela

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category: d1_mercury Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version:    

Description

Ramapriyan, H. K. (Rama) (Rama.Ramapriyan@nasa.gov) sent a message using the

contact form at http://www.dataone.org/contact.

I was trying to select an area using either a polygon or a rectangle. After

creating one of these shapes, I wanted to move it on the map. However, there

does not seem to be an option available to do that. Once the polygon is

created it seems to be rigidly fixed on the map, and the whole map moves with

the polygon.

History

#1 - 2012-06-26 16:02 - Dave Vieglais

- Milestone changed from CCI-1.0.0 to None

Removing milestone to indicate this feature is not yet scheduled.

#2 - 2014-10-02 17:58 - Skye Roseboom

- Status changed from New to Rejected

- Start date deleted (2012-06-26)

- translation missing: en.field_remaining_hours set to 0.0
